{
  "name": "@pkg/email",
  "module": "index.ts",
  "type": "module",
  "scripts": {
    "sample-dev": "email dev --port 5069"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "react-email": "4.0.11"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "private": true,
  "dependencies": {
    "@pkg/logger": "workspace:*",
    "@pkg/result": "workspace:*",
    "@react-email/components": "0.0.38",
    "@react-email/font": "0.0.9",
    "@react-email/tailwind": "1.0.5",
    "react": "19.1.0",
    "react-dom": "19.1.0",
    "resend": "^4.5.0",
    "zod": "^3.24.3"
  }
}
